<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// $Id: index.php,v 1.1 2002/12/04 11:22:39 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
include_once("mainfile.php");
//check if start page is defined
if ( !empty($bcoosConfig['startpage']) && $bcoosConfig['startpage'] != '--' ) {
	$url = "modules/".$bcoosConfig['startpage']."/";
	header('Status: 302 Found');
	header("Location: $url");
	?>
	<html>
	<head><meta http-equiv="Refresh" content="0; URL=<?php echo $url;?>" /></head>
	<body></body>
	</html>
	<?php
	exit();
	} else {
		$xoopsOption['show_rblock'] = 1;
		include_once('./header.php');
		make_cblock();
		include_once('./footer.php');
	}
?>
